const express = require("express");
const LTO = require("../controllers/LTO");
const router = express.Router();



// Routes to create , update , get , delete ltos
router.get('/getAll', LTO.getAllLTOs);
router.get('/:id', LTO.getLTOById);
router.post('/create', LTO.createLTO);
router.put('/update/:id', LTO.updateLTO);
router.delete('/:id', LTO.deleteLTO);


module.exports = router
